Blog Archives

20160527

MARSSx86 오류 MARSSx86을 Ubuntu 16.04 LTS에서 빌드했더니 오류가 발생했다. 우선 gnutls_anon_server_credentials를 gnutls_anon_server_credentials_t로 변경해야 한다. 다음 패치 파일을 참고해 qemu/ui/vnc-tls.c 파일을 수정한다 ([PATCH 1/3] Avoid the use of deprecated gnutls gnutls_*_set, Qemu-devel). Reference: [PATCH 1/3] Avoid the use of deprecated gnutls

Tagged with: , , , , , , , ,
Posted in 1) Memo
누적 방문자 수
  • 101,726 hits